##################################################
# BurritOS configuration file
##################################################

NumPhysPages      = 400
UserStackSize     = 4096
MaxFileNameSize   = 256
NumDirEntries     = 30
NumPortLoc        = 32009
NumPortDist       = 32010
ProcessorFrequency = 100
SectorSize        = 128
PageSize          = 128
MaxVirtPages      = 200000

# String values
###############
# WARNING: Copying can be very slow
# because the system transferts data
# by 10 byte chunks. The transfer file
# can be set by changing the transfersize
# constant in fstest.rs.

TargetMachineName = localhost
FileToCopy	  = test/halt /halt
FileToCopy	  = test/hello /hello
FileToCopy	  = test/sort /sort
FileToCopy        = test/shell /shell

# Boolean values
################
UseACIA		 = None
PrintStat        = 1
FormatDisk       = 1
ListDir          = 1
PrintFileSyst    = 0

ProgramToRun     = /sort


